Delete Location From a Location Group
Removes a location from a location group. This does not delete the location from the business.
Headers
- Type: stringAuthorizationrequired
Bearer token for admin authorization, who is making a call on behalf of the customer. Send the API key in the following format: "Authorization: Bearer BUSINESS_ADMIN_KEY_GOES_HERE".
Body
application/json
- Type: stringlocation
_group _id ID of the location group that the business admin can access
- Type: stringlocation
_id Unique ID of a particular location. This is generated by Punchh.
- Type: stringstore
_number Unique store number provided by the business
Responses
- application/json
- application/json
Request Example for delete/api2/dashboard/location_groups/remove_location
curl https://SERVER_NAME_GOES_HERE.punchh.com/api2/dashboard/location_groups/remove_location \
--request DELETE \
--header 'Authorization: Bearer BUSINESS_ADMIN_KEY_GOES_HERE' \
--header 'Content-Type: application/json' \
--data '{
"location_group_id": "2140",
"store_number": "317111",
"location_id": "312362"
}'
{}